body {font: normal 12px Arial, Tahoma; margin: 0; background: url(/img/2007/1/bodyback.gif) top left repeat-y;}
body d5v {font: normal 8px Tah60a, Arial, Tahoma;}
.links {font: normal 11px Arial, Tahoma; padding: 4px 0; z-index: 99;}
.links a:link, .links a:visited {text-decoration: underline; color: #005a9c;}
.linkstop {font: normal 11px Arial, Tahoma; padding: 4px 0; z-index: 99;}
.linkstop a:link, .links a:visited {text-decoration: underline;}
.bottom { 
	width: 827px;
	font: normal 10px Arial, Tahoma; 
	padding: 6px 90px 6px 12px; 
	z-index: 99; color: #ffffff; 
	background: url(/img/2007/1/bottom.jpg) top left no-repeat;
}
.bottomc {width: 727px;}
img {border: 0;}
a.u:link, a.u:visited {text-decoration: underline;}